Jump to content

Lion non va su Asrock p4i65G

Asrock p4i65G

  • Please log in to reply
15 replies to this topic

#1
utocavq

utocavq

    InsanelyMac Protégé

  • Members
  • Pip
  • 14 posts
  • Gender:Male
Ciao,
ho oggi installato la 10.4.5 sul mio PC.
Quando cerco di installare la 10.7 , non mi va, ma dopo pobhi secondi, il pc va in riavvio.
Any help?


grazei

#2
pianman

pianman

    InsanelyMac Sage

  • Members
  • PipPipPipPipPipPip
  • 407 posts
  • Gender:Male
Serve la configurazione esatta, inoltre lion non può essere installato con una cpu singole core, se non ricordo male la tua scheda madre è un socket 478, al massimo puoi provare snow leopard.

#3
utocavq

utocavq

    InsanelyMac Protégé

  • Members
  • Pip
  • 14 posts
  • Gender:Male
Si scusa.
Allora Pentium 4 , 3.1GHZ, 512Mb Ram.
MoBo: AsRock P4i65g
Scheda video integrata+nvidia 64MB
HD 160Gb.
La 10.4.4 e 10.4.5 funziona bene ed qui http://wiki.osx86pro....php/HCL_10.6.2 dice che è possibile installare la 10.6.2 anche.
Ma come , non ho capito.Forse con ###### + il cd originale snow leopard forse?
Se così fosse, l'immagine è di 6.5Gb,come posso masterizzarla?
Io vorrei cmq mettere direttamente la 10.7 invece che snow loepard.
Hai esperienza a riguardo?Questo è il mio primo hackintosh...

grazie

#4
pianman

pianman

    InsanelyMac Sage

  • Members
  • PipPipPipPipPipPip
  • 407 posts
  • Gender:Male
Come Immaginavo, la tua Cpu è una singol core quindi dimentica lion (che supporta solo cpu dual core e a 64-bit), snow leopard puoi masterizzarlo su un dvd dual layer oppure prendi una relase tipo hazzard o idneb che vanno su dvd single layer.

#5
utocavq

utocavq

    InsanelyMac Protégé

  • Members
  • Pip
  • 14 posts
  • Gender:Male
Sai ho letto che Lion gira anche sul socket 438 cpu single core..
Cmq anche snow leopard va bene.
Io ho qui una .dmg di 6,38 GB e non ho masterizzatore dual layer.
Posso con usb o hd esterni fare la procedura, (magari con ###### di tonymacx86) , per evitare di scaricare ideneb o hazzard?
Ho un Snow Leopard 10.6.1-10.6.2 SSE2-SSE3 Intel/AMD by Hazard su dvd , ma non mi parte purtroppo, va in loop di boot.Ho provato con arch=i386 anche , ma non va.
Vorrei in definitiva usare il dmg del retail snow leopard da pennetta o usb hd esterno.

Puoi aiutarmi?
grazie

#6
pianman

pianman

    InsanelyMac Sage

  • Members
  • PipPipPipPipPipPip
  • 407 posts
  • Gender:Male
nel forum ci sono guide per questo, ma credo che per tutte sia richiesto un mac funzionante per creare la penna usb, prova a cercare nel forum.

#7
utocavq

utocavq

    InsanelyMac Protégé

  • Members
  • Pip
  • 14 posts
  • Gender:Male
Ciao.Si ho un mac con Lion in uffcio.
Vorrei davvero far vita a questo vecchio Pentium 4.Modello AsRock p4i65g.
Sono riuscito solo a metterci , so far, la 10.4.5 mal funzionante d'altronde.
Ma riesco con ###### e snow leopard originale a mettere la 10.6.2 almeno?
Per lion ho perso le speranze mi sa...

U

#8
pianman

pianman

    InsanelyMac Sage

  • Members
  • PipPipPipPipPipPip
  • 407 posts
  • Gender:Male

Ciao.Si ho un mac con Lion in uffcio.
Vorrei davvero far vita a questo vecchio Pentium 4.Modello AsRock p4i65g.
Sono riuscito solo a metterci , so far, la 10.4.5 mal funzionante d'altronde.
Ma riesco con ###### e snow leopard originale a mettere la 10.6.2 almeno?
Per lion ho perso le speranze mi sa...

U


Segui questa guida e vede se riesci ad installare snow leopard http://www.insanelym...howtopic=217331

#9
utocavq

utocavq

    InsanelyMac Protégé

  • Members
  • Pip
  • 14 posts
  • Gender:Male
niente di fatto purtroppo...
Morning,

it's been 4 weeks i am trying to get over that.
I have an old p4i65g (with a running darwin 10.4.5) and I read I can install a 10.6.2 with an original DVD of snow leopard.
I am now struggling to understand how to make it boot an original mac DVD on an intel machine.
i am confused about how to make it boot:

i boot or Empire efi ?

the point is that I do not understand the http://wiki.osx86pro....php/HCL_10.6.2 where its written p4i65g.
Installation method: Installed using 10.6 retail DVD from existing Leopard partition + 10.6.2 Combo Update.
CPU: Pentium 4 Prescott 2.8Ghz no HT, used newest 10.2 "legacy_kernel"
PC_EFI 10.5 with DSDT, only tested 32 bit
what does all that mean actually?
thank you for helping

#10
pianman

pianman

    InsanelyMac Sage

  • Members
  • PipPipPipPipPipPip
  • 407 posts
  • Gender:Male
Prova con nawcom boot cd 0.3.1 o 0.3.2, all'avvio trova direttamente tutti i kext necessari per l'avvio oltre a patchare il kernel di snow leopard, io ti consiglio di usare una distro retail 10.6.0 e il boot cd di nawcom.

#11
utocavq

utocavq

    InsanelyMac Protégé

  • Members
  • Pip
  • 14 posts
  • Gender:Male
<p>ok ci provo nel pomeriggio.</p>
<p>cosa puù significare inoltre  , che non posso andare al di sopra della 10.6.2 con combo update?mai possibile?</p>
<p>e cosa è il legacy kernel?</p>
<p> </p>
<p>grazie</p>
<p> </p>
<ul style="line-height: 19px; list-style-type: square; margin: 0.3em 0px 0px 1.5em; padding: 0px; list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAANCAYAAABhPKSIAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAACtJREFUeF7NjbEJAAAIw7zRu/w5ouBUBEeHDM2QGiA8kObBULuFcJbSXN8T78SqnpKltAIAAAAASUVORK5CYII=); background-color: rgb(249, 249, 249); ">
<li style="color: rgb(0, 0, 0); font-family: sans-serif; font-size: 13px; margin-bottom: 0.1em; ">Installation method: Installed using 10.6 retail DVD from existing Leopard partition + 10.6.2 Combo Update.</li>
<li style="color: rgb(0, 0, 0); font-family: sans-serif; font-size: 13px; margin-bottom: 0.1em; ">CPU: Pentium 4 Prescott 2.8Ghz no HT, used newest 10.2 &quot;legacy_kernel&quot;</li>
<li style="margin-bottom: 0.1em; "><span style="font-family: Verdana, Geneva, sans-serif; font-size: 12px; text-align: left; color: rgb(51, 51, 51); ">PC_EFI 10.5 with DSDT, only tested 32 bit</span></li>
</ul>


#12
pianman

pianman

    InsanelyMac Sage

  • Members
  • PipPipPipPipPipPip
  • 407 posts
  • Gender:Male
Se installi snow hazard si, ma se installi snow retail ed io te lo consiglio, puoi fare tranquillamente gli aggiornamenti preoccupandoti di eventuali killer panic dovuti a kext versione dipendente (Porta la retail da qualche amico che ha un masterizzatore dual layer e te la fai passare su supporto ottico). Il legacy kernel e un kernel osx modificato per funzionare con cpu non supportate nativamente da osx

#13
utocavq

utocavq

    InsanelyMac Protégé

  • Members
  • Pip
  • 14 posts
  • Gender:Male
ok penso di aver capito.ma che cambia tra quella dual layer e quella single dvd layer retail che ho ora?
va bene uguale spero.
provo ad instanllarla al piu presto e poi metto la 10.6.8 ultima combo update.
---------
grazie

#14
pianman

pianman

    InsanelyMac Sage

  • Members
  • PipPipPipPipPipPip
  • 407 posts
  • Gender:Male

ok penso di aver capito.ma che cambia tra quella dual layer e quella single dvd layer retail che ho ora?
va bene uguale spero.
provo ad instanllarla al piu presto e poi metto la 10.6.8 ultima combo update.
---------
grazie


Questa mi è nuova la versione retail che ho è su dual layer ed 10.6.0, non ho mai visto una retail solo su single layer, probabilmente e una versione simile hazard in cui hanno eliminato alcuni programmi dal dvd, io comunque ti consiglio quella dual layer e non utilizzare direttamente la 10.6.3 poichè a me dava grossissimi problemi.

#15
utocavq

utocavq

    InsanelyMac Protégé

  • Members
  • Pip
  • 14 posts
  • Gender:Male
si,non avendo masterizzatore dual layer,mi sono scaricato una single layer,tagliati di qualche lingua.. ().
Nel pomeriggio provo a far partire con Nawcom e poi boot da DVD retail.
1-Solo una perplessità . Se dovessi riuscire ad installare la 10.6.0 da retail , posso fare combo update a 10.6.8 o è rischioso? se si perchè?
2-cosa è il legacy kernel?=
3-nawcom meglio di ###### o empire efi?

grazi

#16
pianman

pianman

    InsanelyMac Sage

  • Members
  • PipPipPipPipPipPip
  • 407 posts
  • Gender:Male
1-Puoi fare il combo update ma stai attento poichè esiste un kext versione dipendente che è lo sleepenbler.kext che quando aggiorni devi eliminare e al sucessivo riavvio installare quello per la versione 10.6.8, inoltre la presenza contemporanea dei kext audio applehda e voodoohda ti crea killer panic, te lo dico poichè alcuni aggiornamenti combo reinstallano applehda.
2-Il legacy kernel è il kernel di osx modificato da utenti in modo da supportare cpu che non sono nativamente supportate da osx ad es. cpu AMD.
3-Nawacom legge il tuo hardware e installa i kexts necessari all'avvio dell'installazione, l'altro invece e generico e può anche non avviarti 'installazione poichè mancano alcuni kext per il riconoscimento hardware.





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy